FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by ELF.
Your IP: 44.192.254.246

zabbix 1fa265e4-fa07-4514-bee8-22797a16f2eb

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/SRPMS/FAIL/zabbix,1fa265e4-fa07-4514-bee8-22797a16f2eb.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2021/08/31 14:19:32

Toc:

  • error 1
  • Error: some source, patch or icon files not stored in PLD repo. (https://cdn.zabbix.com/zabbix/sources/stable/5.4/zabbix-5.4.3.tar.gz)
  • error 2
  • error: No files produced.
  • error 3
  • error: Macro %_builddir has empty body

Content:

request from: glen
started at: Tue Aug 31 14:19:27 2021
building SRPM using: cd rpm/packages; nice -n 0 ./builder -nu -nm --nodeps --http --define '_pld_builder 1' -bs  -r HEAD  -Tp auto/th/ -tt   zabbix.spec 2>&1

Cloning into 'zabbix'...
From git://git.pld-linux.org/packages/zabbix
 * [new ref]         refs/notes/commits -> refs/notes/commits
Already on 'master'
Your branch is up to date with 'origin/master'.
Already up to date.
warning: line 133: It's not recommended to have unversioned Obsoletes: Obsoletes:	zabbix-agent-inetd
warning: line 134: It's not recommended to have unversioned Obsoletes: Obsoletes:	zabbix-agent-standalone
warning: line 236: It's not recommended to have unversioned Obsoletes: Obsoletes:	zabbix-proxy-postgresql
warning: line 237: It's not recommended to have unversioned Obsoletes: Obsoletes:	zabbix-proxy-sqlite3
warning: line 250: It's not recommended to have unversioned Obsoletes: Obsoletes:	zabbix-proxy-mysql
warning: line 251: It's not recommended to have unversioned Obsoletes: Obsoletes:	zabbix-proxy-sqlite3
warning: line 264: It's not recommended to have unversioned Obsoletes: Obsoletes:	zabbix-proxy-mysql
warning: line 265: It's not recommended to have unversioned Obsoletes: Obsoletes:	zabbix-proxy-postgresql
warning: line 291: It's not recommended to have unversioned Obsoletes: Obsoletes:	zabbix-suckerd
warning: line 292: It's not recommended to have unversioned Obsoletes: Obsoletes:	zabbix-trapper-inetd
warning: line 293: It's not recommended to have unversioned Obsoletes: Obsoletes:	zabbix-trapper-standalone
warning: line 306: It's not recommended to have unversioned Obsoletes: Obsoletes:	zabbix-server-postgresql
warning: line 307: It's not recommended to have unversioned Obsoletes: Obsoletes:	zabbix-server-sqlite3
warning: line 321: It's not recommended to have unversioned Obsoletes: Obsoletes:	zabbix-server-mysql
warning: line 322: It's not recommended to have unversioned Obsoletes: Obsoletes:	zabbix-server-sqlite3

No conditional flags passed

from available:
--with   :	
--without:	 agent2 java mysql pgsql sqlite3

Available branches: RA-branch master zabbix-4.0
Searching for tag auto/th/zabbix-5.4.3-2...
Searching for tag auto/th/zabbix-5_4_3-2...
--2021-08-31 14:19:32--  http://distfiles.pld-linux.org/distfiles/by-md5/5/d/5dccb536c164e45c7d5c1a5a9d64be43/zabbix-5.4.3.tar.gz
Resolving distfiles.pld-linux.org... failed: No address associated with hostname.
wget: unable to resolve host address 'distfiles.pld-linux.org'
--2021-08-31 14:19:32--  http://zabbix-5.4.3.tar.gz/
Resolving zabbix-5.4.3.tar.gz... failed: Name or service not known.
wget: unable to resolve host address 'zabbix-5.4.3.tar.gz'
--2021-08-31 14:19:32--  http://attic-distfiles.pld-linux.org/distfiles/Attic/by-md5/5/d/5dccb536c164e45c7d5c1a5a9d64be43/zabbix-5.4.3.tar.gz
Resolving attic-distfiles.pld-linux.org... failed: Name or service not known.
wget: unable to resolve host address 'attic-distfiles.pld-linux.org'
Error: some source, patch or icon files not stored in PLD repo. (https://cdn.zabbix.com/zabbix/sources/stable/5.4/zabbix-5.4.3.tar.gz)
exit status 1024
error: No files produced.
error: Macro %_builddir has empty body
Begin-PLD-Builder-Info
Build-Time: user:0.79s sys:0.85s real:5.64s (faults io:296 non-io:44016)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]